/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	clip            : rect(0.00pt,63.00pt,13.50pt,0.00pt);
	}
.cc20               { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,231.00pt,0.75pt,0.00pt);
	}
small#e39           { /* &lt; Home */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  30.75pt;
	width           :  42.00pt;
	height          :  11.25pt;
	}
span#e38            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041011.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :   9.75pt;
	width           :  68.25pt;
	height          :  39.75pt;
	}
span#e37            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041010.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  57.75pt;
	width           : 102.00pt;
	height          :  21.00pt;
	}
div#e36             { /* Customer Testimonials */
	position        : absolute;
	left            : 113.25pt;
	top             :  62.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
span#e35            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e34             { /* "I have made three separ... */
	position        : absolute;
	left            :   2.25pt;
	top             : 111.75pt;
	width           : 237.00pt;
	height          :  58.50pt;
	}
div#e33             { /* Scott M. Baldwinsville, ... */
	position        : absolute;
	left            :  66.00pt;
	top             :  97.50pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
span#e32            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e31             { /* "I bought my dock system... */
	position        : absolute;
	left            :   2.25pt;
	top             : 197.25pt;
	width           : 237.00pt;
	height          :  69.75pt;
	}
div#e30             { /* Robert M. Baldwinsville,... */
	position        : absolute;
	left            :  64.50pt;
	top             : 183.00pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e29            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 278.25pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e28             { /* "Empire Dock and hoist g... */
	position        : absolute;
	left            :   2.25pt;
	top             : 293.25pt;
	width           : 237.00pt;
	height          : 114.75pt;
	}
div#e27             { /* Nigel O. Jordan, NY */
	position        : absolute;
	left            :  65.25pt;
	top             : 279.00pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e26            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 417.75pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e25             { /* "Our sailing club has pu... */
	position        : absolute;
	left            :   2.25pt;
	top             : 432.75pt;
	width           : 237.00pt;
	height          :  81.00pt;
	}
div#e24             { /* Al M. Cazenovia, NY */
	position        : absolute;
	left            :  65.25pt;
	top             : 418.50pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e23            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 524.25pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e22             { /* "After purchasing a camp... */
	position        : absolute;
	left            :   2.25pt;
	top             : 539.25pt;
	width           : 237.00pt;
	height          : 137.25pt;
	}
div#e21             { /* Doug N. Camillus, NY */
	position        : absolute;
	left            :  65.25pt;
	top             : 525.00pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e20            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 675.00pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e19             { /* "I was looking to purcha... */
	position        : absolute;
	left            :   2.25pt;
	top             : 690.00pt;
	width           : 237.00pt;
	height          : 103.50pt;
	}
div#e18             { /* Greg C. Clayton, NY */
	position        : absolute;
	left            :  65.25pt;
	top             : 675.75pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e17            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 801.75pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e16             { /* "My experience with Empi... */
	position        : absolute;
	left            :   2.25pt;
	top             : 816.75pt;
	width           : 237.00pt;
	height          : 114.75pt;
	}
div#e15             { /* John C. Chaumont Bay, NY */
	position        : absolute;
	left            :  65.25pt;
	top             : 802.50pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e14            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 939.75pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e13             { /* "Empire Dock & Lift are ... */
	position        : absolute;
	left            :   2.25pt;
	top             : 954.75pt;
	width           : 237.00pt;
	height          :  58.50pt;
	}
div#e12             { /* Mark C. Cleveland, NY */
	position        : absolute;
	left            :  65.25pt;
	top             : 940.50pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e11            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1023.75pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e10             { /* "I have been doing busin... */
	position        : absolute;
	left            :   2.25pt;
	top             :1038.75pt;
	width           : 237.00pt;
	height          :  81.00pt;
	}
div#e9              { /* Anton L. Memphis, NY */
	position        : absolute;
	left            :  65.25pt;
	top             :1024.50pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e8             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041008.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 174.00pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e7             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041007.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 270.75pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e6             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041006.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 411.75pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e5             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041005.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 517.50pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e4             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041004.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 669.00pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e3             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041003.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 795.75pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e2             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041002.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 933.75pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
span#e1             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile041001.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1017.00pt;
	width           : 231.00pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 240.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
